local fn = _gn(0x9FDA1B3D7E7028B3)
--- TASK_USE_NEAREST_SCENARIO_CHAIN_TO_COORD
function Global.TaskUseNearestScenarioChainToCoord(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
